﻿/*去除页面中的链接点击后留下的虚线框*/
body a{ outline:none;blr:expression(this.onFocus=this.blur());}
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,img,div{margin:0px;padding:0px; border-width:0;}
body{  background:url(../images/topbjtp.jpg) top repeat-x #FFF; font-family:"微软雅黑"; font-size:14px; color:#4d4d4d;}
a:link{color:#4d4d4d; text-decoration:none;}
a:visited{color:#4d4d4d; text-decoration:none;}
a:hover{color:#CA0000; text-decoration:none;}
a:active{color:#CA0000; text-decoration:none;}

ul li{list-style-type:none;}
.clear{clear:both; height:0px; width:0px; overflow:hidden;}
.c{clear:both; height:0px; width:0px; overflow:hidden;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/ 
*html .clearfix {height: 1%;}
.clearfix {display: block;}
.font13{ font-size:13px;}
.font14{ font-size:14px;}
.font20{ font-size:20px;}
.red{ color:#F00;}


/*更多*/
.more{ float:right; width:59px; height:20px; cursor:pointer; margin-right:5px; margin-top:2px;}
.morewzny{ float:right; margin-right:8px; font-size:14px; }
.morewz{ float:right; margin-right:8px; font-size:14px; color:#878787;}
.morewz a{ color:#878787;}
.morewz a:visited{ color:#878787;}
.morewz a:hover{ color:#db1f17!important;}

/*头部*/
.tops{width:100%; min-width:1209px; height:auto; margin:0 auto; overflow:hidden;}
.logo{width:1209px; height:133px; background:url(../images/logo.jpg) no-repeat; margin:auto;}
/*头部--导航部分*/
.dhbj{ background:#0766AA; height:48px; overflow:hidden;}
.dh{ width:1200px; height:48px; line-height:48px; margin:auto; overflow:hidden; font-size:16px;}
.ptdh{ float:left; width:120px; background:url(../images/dhli.jpg) left center no-repeat; text-align:center;}
.tsdh{ float:left; width:1px; height:48px; display:block; background:url(../images/dhli.jpg) left center no-repeat;}
.dh li a{ color:#FFFFFF; display:block;}
.dh li a:visited{ color:#FFFFFF; text-decoration:none;}
.dh li a:hover{ color:#FFFF00!important; width:120px; margin:auto;}
/*导航分类样式*/
.dh li .sec_nav{height:auto; background:url(../images/dhxltp.jpg); line-height:31px; display:none; position:absolute; width:120px; z-index:99999; *margin-left:-52px;}
.dh li .sec_nav a{ display:block; color:#FFF; font-weight:normal; font-size:12px; width:119px; height:31px; }
.dh li .sec_nav a:visited{ display:block; color:#FFF; text-decoration:none; width:119px; height:31px;}
.dh li .sec_nav a:hover{ display:block; color:#FFFF00!important;  background:none !important; width:119px; height:31px;}

/*banner*/
.bn{width:100%; min-width:1209px; height:493px; margin:0 auto; z-index:0; position:relative; overflow:hidden;}
.bannerbox{ position:relative; overflow:hidden; height:493px; width:1440px; margin:auto;}
.bannerbox img{ width:100%; height:493px;}
.bn .hd{ height:15px; overflow:hidden; position:absolute; right:47%; bottom:15px; z-index:9999999; }
.bn .hd ul{ overflow:hidden; zoom:1; float:left;}
.bn .hd ul li{ float:left; margin:0 5px;  width:15px; height:15px; line-height:15px; text-align:center; background:url(../images/bannerbtn.png) no-repeat; color:#ffffff;  cursor:pointer; }
.bn .hd ul li.on{ background:url(../images/banner_hover.png) no-repeat; color:#FEAE01;}
/*banner*/
.bnny{width:100%; min-width:1200px; max-width:1440px; height:320px; margin:0 auto; position:relative;}
.bannerboxny {width:1440px; height:320px; overflow:hidden; margin:auto; position:relative;}
.bannerboxny img{ width:1440px; height:320px; margin:auto;}

/*网站公告*/
.wzggcssbj{ width:100%; min-width:1209px; background:url(../images/wzggbj.jpg) repeat-x; height:51px; overflow:hidden;}
.wzggcss{ width:1200px; height:51px; line-height:51px; overflow:hidden; margin:auto; margin-bottom:18px;}
.wzgg_bt{ float:left; width:95px; text-align:center; height:51px; font-size:18px; font-weight:bold; color:#0766aa; overflow:hidden;}
.wzggwz{ width:720px; height:51px; overflow:hidden; float:left;}
.txtScroll-left{line-height:51px; width:720px; text-align:left;}
.txtScroll-left .hd{ overflow:hidden;  height:51px; padding:0 5px; width:60px; float:left;}
.txtScroll-left .bd{ width:720px; overflow:hidden; height:51px; line-height:51px; font-size:14px;}
.txtScroll-left .bd ul{ overflow:hidden; zoom:1;}
.txtScroll-left .bd ul li{ height:51px; line-height:51px; text-align:left;}


/*内容*/
.content{width:100%; min-width:1209px; margin:auto; overflow:hidden;}
.contentxt{ width:1200px; margin:25px auto; overflow:hidden;}
.sytime{ float:right;}
.l{ float:left;}
.r{ float:right;}



.left{width:211px; float:left;}
.right{width:968px; float:right;}

.dyhcssbj{ background:#EDEDED; width:100%; height:580px; overflow:hidden; margin-bottom:50px;}
.dyhcss{ width:1205px; height:500px; overflow:hidden; margin:auto; margin-top:25px;}
/*左半部分*/
.left_zj{width:211px; height:auto; background:#FFF; overflow:hidden;}
.left_zj_bt{height:65px; width:211px; background:url(../images/cpfllm.jpg) no-repeat;}
.left_zj_bts{height:65px; width:211px; background:url(../images/alfllm.jpg) no-repeat;}
.left_zj_txt{ height:auto; padding:10px 0 4px 0; width:205px; border:3px solid #0362B4; border-top:none; text-align:left; overflow:hidden;}
.menu_list{width:186px; margin:auto; overflow:hidden;}
.menu_head{width:186px; height:31px; line-height:31px; margin:auto; margin-top:5px; margin-bottom:12px; background:url(../images/jbzbfldli.jpg) 0 0 no-repeat; cursor:pointer; position:relative; font-size:16px; text-indent:25px; color:#FFF; overflow:hidden;}
.menu_list .current{ background:url(../images/jbzbfldlia.jpg) 0 0 no-repeat; text-indent:25px; margin-top:5px;width:186px; height:31px; overflow:hidden; margin-bottom:12px;}
.menu_head a{ color:#FFF;}
.menu_head a:visited{ color:#FFF;}
.menu_head a:hover{ color:#FFFF00!important;}
.menu_body{width:186px; height:auto; margin:auto; overflow:hidden; line-height:31px; padding-bottom:8px;}
.menu_body a{display:block; font-size:14px; width:186px; height:31px; line-height:31px; text-indent:58px; color:#949494; background:url(../images/jbzbflxli.jpg) 30px 10px no-repeat; overflow:hidden;}
.menu_body a:visited{ color:#949494;}
.menu_body a:hover{ color:#CA0000!important;}
/*产品展示*/
.tpzsdivcss{width:968px; height:500px; margin:auto; float:left; overflow:hidden;} 
.tpzsdivcss_bt{height:42px; line-height:42px; width:960px; background:url(../images/cpzslm.jpg) 3px center no-repeat; margin:auto; font-size:18px; border-bottom:1px solid #E0E0E0; color:#0766aa;}
.right_zj_txtgd{ width:968px; height:439px; margin:15px auto 4px auto; overflow:hidden;}
.right_zj_txtgd li{  float:left; width:230px; height:219px; overflow:hidden; text-align:center; margin:2px 6px; _margin:2px 5px;}
.right_zj_txtgd li img{ width:228px; height:185px; border:1px solid #CCCCCC;}
.right_zj_txtgd li p{ width:230px; height:30px; display:block; line-height:30px; margin-top:2px; overflow:hidden;}


/*关于我们*/
.gywmcss{width:1205px; height:380px; margin:auto; margin-bottom:50px; overflow:hidden;} 
.gywmcss_bt{height:50px; width:1205px; overflow:hidden; background:url(../images/gywmlm.jpg) center no-repeat; margin:auto; margin-bottom:30px;}
.gywmcss_txt{margin:auto; width:1205px; height:300px; overflow:hidden;}
.gsjjstyle3{ float:right; width:730px; height:300px; line-height:30px; font-family:"宋体"; font-size:14px; overflow:hidden;}
.gywmtxt{ width:730px; height:240px; margin-bottom:15px; overflow:hidden;}
.gywmbtn{ width:80px; height:28px; float:left; overflow:hidden;}
.gstpstyle{ float:left; width:440px; height:287px; overflow:hidden;}
.gstpstyle .tjtpcss_txt{ width:440px; height:287px; overflow:hidden; position:relative;}
.gstpstyle .tjtpcss_txtimg{ width:440px; height:287px; overflow:hidden; text-align:left; line-height:32px; color:#FFF; font-size:14px;}
.gstpstyle .tjtpcss_txtimg img{ width:440px; height:287px;}

/*工程案例*/
.dxhcssbj{ background:#EDEDED; width:100%; height:495px; overflow:hidden; margin-bottom:50px;}
.dxhcss{ width:1205px; height:455px; margin:auto; margin-top:45px; overflow:hidden;}
.dxhcss_bt{ width:1205px; height:41px; margin:auto; background:url(../images/gcallm.jpg) center no-repeat; margin-bottom:30px;}
.right_top_txt2{width:1205px; height:355px; margin:auto; overflow:hidden;} 
.right_top_bt2{height:42px; width:610px; margin:auto;}
.right_top_bt2 ul{ }
.right_top_bt2 li{ float:left; width:125px; height:35px; line-height:35px; margin:0 10px; font-size:16px; font-family:"微软雅黑"; text-align:center;}
/*选项卡没有点击的样式*/
.right_top_bt2 li a{ color:#111111; background:#fff; border:1px solid #C7C7C7; text-align:center; display:block;}
.right_top_bt2 li a:visited{ color:#111111; background:#fff; border:1px solid #C7C7C7; text-align:center; display:block;}
.right_top_bt2 li a:active{ color:#111111; background:#fff; border:1px solid #C7C7C7; text-align:center; display:block;}
/*选项卡点击后的样式*/
.right_top_bt2 li a.current_navs{ color:#fff!important; background:#0766AA; border:1px solid #0766AA; text-decoration:none; display:block;}
.right_top_bt2 li a.current_navs:visited{ color:#fff!important; background:#0766AA; border:1px solid #0766AA; text-decoration:none; display:block;}
.right_top_bt2 li a.current_navs:active{ color:#fff!important;  background:#0766AA; border:1px solid #0766AA; text-decoration:none; display:block;}
.tpzscs{width:1200px; height:256px; text-align:center; margin:40px auto 0 auto; overflow:hidden;}
.tpzscs li{  float:left; width:280px; height:256px; overflow:hidden; text-align:center; margin:0 11px;}
.tpzscs li img{width:280px; height:219px; }
.tpzscs li p{ display:block; width:280px; height:32px; margin-top:5px; margin:auto; line-height:32px; font-size:16px; font-family:"微软雅黑";}

/*新闻*/
.lmbtcs{ float:left; font-size:21px;}
.xwtxtcss{ width:1200px; height:310px; margin:auto; margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #EBEBEB;}
.xwleft{ width:790px; float:left; height:310px; overflow:hidden;}
.xwcss{ width:370px; height:310px; overflow:hidden;}
.xwcss_bt{ width:370px; height:40px; line-height:40px; border-bottom:1px solid #C5C5C5; color:#797979 }
.xwcss_txt{ width:370px; height:254px; margin:15px auto 0 auto; overflow:hidden;}
.xwcss_txt li{background:url(../images/lbbjtp.jpg) 0 11px no-repeat; text-align:left; width:370px; height:28px; overflow:hidden; line-height:28px; text-indent:15px; font-size:14px; font-family:"微软雅黑";}
/*有问有答*/
.txtMarquee-top{ width:360px; overflow:hidden; margin:auto; position:relative;}
.txtMarquee-top .xwcss_txtwt{ width:360px; height:254px; margin:15px auto 0 auto; overflow:hidden;}
.txtMarquee-top .xwcss_txtwt li{ text-align:left; width:360px; height:120px; overflow:hidden; font-size:14px; font-family:"微软雅黑"; border-bottom:1px dashed #CCCCCC; padding-bottom:3px; margin-bottom:6px;}
.txtMarquee-top .xwcss_txtwt .cjwt_t{ background:url(../images/w.jpg) 0 5px no-repeat; width:360px; height:30px; overflow:hidden; text-indent:31px; line-height:30px; margin-bottom:5px;}
.txtMarquee-top .xwcss_txtwt .cjwt_c{ background:url(../images/d.jpg) 0 5px no-repeat; color:#666666; padding-left:32px; line-height:27px;}



/*友情链接*/
.yqljbt{width:186px; height:39px; background:url(../images/yqljlm.jpg) left no-repeat; overflow:hidden; float:left;}
.link{height:88px; width:1200px; line-height:30px; overflow:hidden; margin:auto; text-align:left; font-family:"宋体";}
.yqljcss{ width:920px; float:left; height:68px; margin:4px 0; margin-left:10px;}
.yqljcss p{ float:left;}


/*底部*/
.bottoms{ height:265px; width:100%; min-width:1209px; background:#045FB2; margin:auto; overflow:hidden;}
/*底部导航*/
.dbdhcss{ width:1184px; height:52px; margin:25px auto 10px auto; overflow:hidden; background:url(../images/dbdhbj.jpg) no-repeat;}
.dbdh {height:36px; line-height:36px; font-size:16px; width:980px; margin:auto;}
.dbdh li{ float:left; width:98px; text-align:center; color:#FFF;}
.dbdh li a{ display:block; color:#fff;}
.dbdh li a:visited{ text-decoration:none; color:#fff;}
.dbdh li a:hover{ color:#FFFF00; text-decoration:none; display:block; width:98px; margin:auto;}

.bottoms_logo{ width:1101px; height:160px; margin:auto; background:url(../images/dblogo.jpg) left center no-repeat; overflow:hidden;}
.bottoms_txt{ width:710px; height:140px; float:right; padding-top:13px; margin:auto; overflow:hidden; text-align:left; color:#fff;}
.bottoms a{ color:#fff;}
.bottoms a:visited{color:#fff;}
.bottoms a:hover{ color:#FFFF00!important;}


/*内页左侧联系我们*/
.nylxwm{width:211px; height:auto; overflow:hidden; margin:10px auto 8px auto; font-family:"微软雅黑";}
.nylxwm_bt{height:38px; width:211px; line-height:38px; overflow:hidden; background:url(../images/xwlm.jpg) 2px center no-repeat; border-bottom:2px solid #878787; text-indent:20px; margin:auto; font-size:16px;}
.nylxwm_txt{ width:211px; height:auto; margin:5px auto; overflow:hidden; font-size:14px; line-height:26px;}

.lxwmxftpny{ width:211px; height:75px; overflow:hidden; margin:auto;}
.lxwmxftpny img{ width:211px; height:75px;}

/*内页导航*/
.ny{width:965px; overflow:hidden; border:1px solid #CACACA; margin-bottom:10px;}
.ny_bt{height:33px; width:965px; background:url(../images/lmbj.jpg) repeat-x; font-size:18px; overflow:hidden;}
.ny_bt_mc{ float:left; background:url(../images/xwbtbj.jpg) repeat-x; border:1px solid #00619E; color:#FFF; display:block; width:auto; padding:0 20px; margin-left:10px; height:30px; line-height:30px; text-align:center; font-family:"微软雅黑";}
.ny_bt_wz{ float:right; line-height:33px; margin-right:10px; font-size:13px;}
.ny_txt{ width:965px; height:auto; margin:auto; overflow:hidden;}


/*网站二维码*/
.pfggcss
{
    position: fixed; bottom:0px; left:5px;
}


/*会客厅*/
/* feedback */
.feedback_input{width:945px; padding:10px; margin-left:5px; text-align:left; background:url(../images/zxly.jpg) right 0 no-repeat;}
.feedback_input span{padding:2px; display:block; margin-bottom:5px;}
.feedback_input span input{border:1px solid #CCC; height:20px; line-height:20px;}
.feedback_input span textarea{ border:1px solid #CCC; width: 330px;}
#btn_ok, #btn_reset{width:75px; height:27px; cursor:pointer; border:0; background:url(../images/btn.jpg) no-repeat 0 0; font-size:12px; font-weight:bold; line-height:27px; color:#FFF;}
.bgblue{ background:#949494; overflow:hidden;}
.pd_3{padding:8px 20px;}
.time,.time02{ width:100px; text-align:right; overflow:hidden; float:right; color:#fff}
.time02{ width:150px; margin-right:15px; display:inline}
.s09{ background-position:0 -288px; width:8px; height:19px;  margin:0px 5px auto 15px;}
.blue{ color:#fff; font-style:normal }

.addform2{border:1px solid #CCC; border-collapse:collapse; width:850px; margin-top:15px;}


/*新闻*/
.news_list{ padding:5px; line-height:28px;}
.news_list li{ background:url(../images/lbbjtpny.jpg) 4px 9px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:20px; font-weight:bold; border-bottom:1px dashed #CCC;}
.news_list .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_list .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}
.f13 a{ color:red;}
.f13 a:hover{ color:#FB4619;}
/*相关新闻*/
.xgxwclass{width:430px; height:160px; float:left; overflow:hidden; padding-top:5px;} 
.rdxwclass{width:430px; height:160px; float:right; overflow:hidden; padding-top:5px; padding-right:20px;} 
.xgxwbt{height:35px; width:430px; text-align:left; text-indent:10px; line-height:35px; font-weight:bold; font-size:14px;}
.xgxwtxt{ margin:0px; width:430px; height:auto; text-align:left; line-height:25px; overflow:hidden;}
.xgxwtxt li{background:url(../images/xgxwli.jpg) 2px 11px no-repeat; width:430px; height:25px; overflow:hidden; text-align:left; line-height:25px; text-indent:15px;}

.dbxwxgzx{width:925px; padding:0 10px 10px 10px; height:170px; margin-bottom:15px;}
.fgxclass{width:1px; height:170px; background:#cccccc; float:left; margin-left:20px;}
.timexgny{ float:right; margin-right:3px;}

/*新闻详情页*/
.newnyclass{ border-bottom:1px solid #CCCCCC;width: 940px; line-height:15px; float:left; padding-bottom:20px;}

.newscontentimg { width:945px; overflow:hidden;}
/*产品详情列表*/
.list_qyh{clear:both; margin:10px;}
.list_qyh li{clear:both; height:150px; padding:7px 7px 15px 7px; margin-bottom:7px; border-bottom:1px dashed #D1BFB5; position:relative; background:#FFF;}
.list_qyh li.hover{border-color:#F60; background:#FFFDEC;}
.list_qyh li .view a{margin-bottom:7px;}
.list_qyh li .imgbox{float:left; width:212px; height:150px; margin-right:26px; position:relative;}
.list_qyh li .imgbox a{display:block; width:100%; height:100%; text-align:center; overflow:hidden;}
.list_qyh li .imgbox img{ width:212px; height:146px;}
.list_qyh li .imgbox p{ line-height:20px;}
.list_qyh li .info{float:left; width:520px; height:140px; margin-top:2px; overflow:hidden;}
.list_qyh li .info p{ line-height:24px; text-align:left;}
.list_qyh li .info h3{ text-align:left; line-height:25px; font-size:16px;}
.list_qyh li .info h3 a{ color:#212121;}
.list_qyh li .info h3 a:visited{ color:#212121;}
.list_qyh li .info h3 a:hover{ color:#E62F27;}
.list_qyh li .info span a{ color:#E62F27}
.list_qyh li .info span a:visited{ color:#E62F27}
.list_qyh li .info span a:hover{ color:#E26B25!important;}



.nyxgalcss
{width:945px; padding:0 10px 10px 10px; height:auto; margin-bottom:20px;
}

/*图片*/
.show-img{margin: 10px auto; width:945px;}
.show-img li{  float:left; width:291px; height:260px; overflow:hidden; text-align:center; margin:8px 11px; _margin:8px 10px;}
.show-img li img{border:1px solid #CCC; width:285px; height:214px; padding:2px;}
.show-img li p{ font-size:13px; height:30px; line-height:30px; width:291px; display:block; background:#ECECEC; overflow:hidden; margin-top:5px;}

.fl{float:left;}.fr{float:right;}
/*图片详情页*/
.cptable_class{border: 1px solid #CCC;border-collapse:collapse;width: 945px;margin:0 auto 10px auto;}
.cptable_class td{border:1px solid #CCC; padding:5px;}
#oTransContainer img{border:1px solid #CCCCCC; padding:2px;}

/*内页相关图片滚动*/
.tlcpgdcss{ width:925px; height:180px; margin:auto; overflow:hidden;}
.tlcpgdcss li{float:left; width:196px; height:170px; overflow:hidden; text-align:center; margin:6px 5px;}
.tlcpgdcss li img{border:1px solid #CCC; width:190px; height:132px; margin-top:4px;}
.tlcpgdcss li p{ margin-top:5px;}


/*招聘信息*/
.hrdemand{width:945px; margin:15px auto;}
.hr_bold{font-size:14px; font-weight:bold; color:#000;}
.hrdemand table {border: 1px solid #ddd;border-collapse:collapse;width:945px; margin:0 auto 10px auto; line-height:15px;}
.hrdemand th{border:1px solid #ddd; padding:5px; background-color: #ddd; font-weight:bold;}
.hrdemand td{border:1px solid #ddd; padding:5px;}
.hrdemand_page{text-align:right; height:20px; line-height:20px; margin-right:40px;}
/*填写简历*/
.addform2 tr td{ height:30px; line-height:30px; border:1px solid #ddd; padding:5px;}
.addform1 tr td{ height:20px; line-height:20px; border:1px solid #ddd; padding:5px;}
.text-m{ width:175px; height:24px; line-height:26px; border:1px solid #a5a5a5;}
.text-h{ width:350px; height:24px; line-height:26px; border:1px solid #a5a5a5;}


/*内页详情样式*/
.ppsjjj {line-height:160%;}
.ppsjjj p{line-height:160%;}
.ppsjjj p span{line-height:160%;}

/*产品详情页*/
.prev {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_left.gif) center top; FLOAT: left; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.next {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_right.gif) center top; FLOAT: right; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.prev:hover {
	BACKGROUND-POSITION: center bottom
}
.next:hover {
	BACKGROUND-POSITION: center bottom
}


/*网站二维码*/
.pfggcss
{
    position: fixed; bottom:0px; left:5px;
}

/*在线客服*/
.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute; text-align:center; z-index:99999; font-size:13px;
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 30px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 30px; WORD-WRAP: break-word; HEIGHT: 30px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen {
	LEFT: 1px
}
.float0831 .btnOpen_n {
	LEFT: 1px
}
.float0831 .btnCtn {
	LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}

#audio-btn{width:44px; height: 44px;}
.onyy{background: url('../images/music_on.png') no-repeat 0 0;-webkit-animation: rotating 1.2s linear infinite;animation: rotating 1.2s linear infinite;}
.offyy{background: url('../images/music_off.png') no-repeat 0 0;}
@-webkit-keyframes rotating {
	from{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
    	transform: rotate(0deg);
	}
	to{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}